// Many objects which are presented to the user (like Activities, Resources, Assignments and Attachments)
// have a subtitles and a description with which the user can further describe the object.
// They are presented as columns in the main tables and on the main inspector panes.

"property.attributedSubtitle1" 						= "Untertitel";
"property.attributedSubtitle1.description" 			= "»Untertitel« enthält einen Untertitel zum Titel des Vorgangs.";

"property.attributedSubtitle2" 						= "Zusatztitel";
"property.attributedSubtitle2.description" 			= "»Zusatztitel« enthält einen möglichen zusätzlichen Titel für den Vorgang.";

"property.attributedObjectDescription" 				= "Notizen";
"property.attributedObjectDescription.description" 	= "»Notizen« enthält kurze Notizen zum Vorgang.";

"property.subtitle1" 								= "Untertitel";
"property.subtitle1.description" 					= "»Untertitel« enthält einen Untertitel zum Titel des Vorgangs.";

"property.subtitle2"								= "Zusatztitel";
"property.subtitle2.description"					= "»Zusatztitel« enthält einen möglichen zusätzlichen Titel für den Vorgang.";

"property.objectDescription" 						= "Notizen";
"property.objectDescription.description" 			= "»Notizen« enthält kurze Notizen zum Vorgang.";